Subject: Re: Re: WGLC How long ?

From: Daniel Park <[email-masked]>
Date: Thu, 04 Jan 2007 08:23:12 +0000 (GMT)

In brief, the period of the WGLC is up to the chair's

decision as well as AD's opinion regardless of RFC

2418 WG Guideline. The WG should take care of

folks consensus of course. Correct ?

To me, James's mention seems reasonable.

Daniel

------- Original Message -------
Sender : Brian E Carpenter<[email-masked]>
Date : 2007-01-04 17:03
Title : Re: WGLC How long ?

On 2007-01-04 07:14, Steven M. Bellovin wrote:

> On Thu, 4 Jan 2007 08:07:47 +0200

> "Romascanu, Dan \(Dan\)" <[email-masked]> wrote:

>> The running code is indeed two to four weeks. I am not sure if this is

>> caught in any document or should be. I would say that for a first time

>> LC and complex documents it should be closer to four, than it can

>> decrease or be shorter for documents judged to be relative 'simple' or

>> including a lesser amount of changes. I believe that going below two

>> weeks involves dangers related to people schedules, as even IETF-ers

>> sometimes take one week vacations :-)

> By intent, it isn't documented.  As Soohung Park noted in his original

> message, last calls themselves aren't required.  It's up to the chairs

> (in consultation with the ADs) to decide how long a Last Call should

> be.  I've issued a one week LC in the IPR working group, for a very

> small document.

Indeed - the point is that it should be long enough to feel confident

that interested members of the WG have had time to comment. There are

formal times set for IETF Last Calls, and it's common practice to extend

last calls that occur during major holiday periods or during IETF

meetings, when people are otherwise occupied.

Brian

Daniel (Soohong Daniel Park)

Mobile Convergence Laboratory. SAMSUNG Electronics